CREATE TABLE VS4TARGroup3 (
	TRG3Code nvarchar(30) NOT NULL,
	TRG3Name nvarchar(100) NULL,
	TRG3Name2 nvarchar(100) NULL,
	TRG3Flag1 smallint NULL,
	TRG3Flag2 smallint NULL,
	TRG3Flag3 datetime NULL,
 CONSTRAINT PK_VS4TARGroup3 PRIMARY KEY CLUSTERED 
(
	TRG3Code ASC ) ON [PRIMARY]
) ON [PRIMARY]
GO


